<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearch10 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearch10 Interface

For a list of all members of this type, see IEdmSearch10 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstFavoriteResult | Gets the first file or folder that matches the favorite search criteria.

Top

# See Also

####

IEdmSearch10 Interface
EPDM.Interop.epdm Namespace